`<signed>` | (signature) contains the closing salutation, etc., appended to a foreword, dedicatory epistle, or other division of a text.
Attributes: |
Example |
    <signed>Thine to command <name>Humph. Moseley</name></signed>
Note |
Tagset | base tag set for common core features
Class | divbot, divtop
Filename | `teistr2`
Parents | back body castList closer div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg opener performance prologue
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT signed        - O  (%phrase.seq;)                     >
    <!ATTLIST signed             %a.global                          >
See | 7.2.4 ; 7.2.2

Back to index